<div *ngIf="authService.isLoggedIn()"></div>
<div class="text-center">
  <h1>Account</h1>

  <div *ngIf="user" id="welcomeMessage">Hallo {{ user.username }}</div>

  <button class="btn btn-medium btn-second" (click)="logout()">
    Uitloggen
  </button>
</div>
